/*
 * MiniPC panel-specific definitions
 *
 * Copyright (C) Xiangfu Liu <xiangfu@sharism.cc>
 * Copyright (C) 2015, 2016, 2017 Paul Boddie <paul@boddie.org.uk>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of
 * the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	 See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA
 */

#ifndef __MINIPC_CLAA070VC01_H__
#define __MINIPC_CLAA070VC01_H__

#include <stdint.h>

void lcd_set_backlight_level(uint16_t n);
void lcd_close_backlight();
void lcd_display_pin_init();
void lcd_display_on();
void lcd_display_off();

#endif /* __MINIPC_CLAA070VC01_H__ */
